
 *{
     padding: 0;
     margin: 0;
     box-sizing: border-box;
     font-family: Georgia, 'Times New Roman', Times, serif;
 
 }

 @media screen and (max-width:800px) {
    

    .sticky {
        position: fixed;
        width: 100%;
        bottom: 0;
        background-color: rgb(23, 176, 0);
        padding: 10px;
        font-size: 20px;
        text-align: center;
        font-family: 'Roboto', sans-serif;
       
       
      }
      #decoration a{
        position: fixed;
        text-decoration: none;
        color: white;
      }
    }
    @media screen and (min-width:801px) {
    

        .sticky {
            display: none;
        }
            
        }
    

   /*   NAVBAR  */

   #nav-bg{
       background-color: white;
       position: -webkit-sticky;
       position: sticky;
       top: 0;
       z-index: 99;
   }
   #logo{
       position: relative;
       left: 12vw;
   }
   @media screen and (max-width:767px) {
    #logo{
         position: relative;
       left: 3vw; }
       
   }
#nav-button1{
background-color: white;
border-radius: 12px;
position: relative;
    right: 270px;
}
#nav-button2{
    background-color: red;
    border-radius: 12px;
    color: white;
    border: 2px solid white;
    position: relative;
    right: 270px;
}



@media screen and (min-width:768px) and (max-width:1150px) {
    #nav-call-button{
        display: none;
    }

    #nav-button1{
        position: relative;
        right: 50px;
        }
        #nav-button2{
           
            position: relative;
            right: 40px;
        }
    
}
@media only screen and (max-width:767px) {

    
        #nav-call-button{
    background-color: red;
    border-radius: 12px;
    color: white;
    border: 2px solid white;

    /* position: relative;
    left: 50%;
    bottom: 20%; */
    
        }
    
}
@media only screen and (min-width:1200px) {

    
    #nav-call-button{
display: none;

    }

}




/* background image */

#bgimage{
    background-image:linear-gradient(rgba(7, 7, 7, 0.5),rgba(16, 17, 17, 0.5)),  url(image/bg1.jpg); 
    height:auto;
    width: 100%;
  background-size: cover;
  background-position: center;
}


#textcenter h1{
   margin-top:15%;
   font-size:calc(25px + 2.5vw);
}
@media screen and (max-width:767px) {
    

#textcenter h1{
    text-align: center;}

#textcenter h4{
    text-align: center;

}
}
#contact{
    margin-top: 8%;
    padding: 5px 20px 10px 20px;
   background-image: linear-gradient(138deg,#ffffff 0%,#000000 100%);
   margin-bottom: 35px;
    
}
#textdull{
    color: gray;
}

            
   #textcenter{

    margin-top:2%; }



#contact h5{
    font-family: 'Abhaya Libre',Georgia,"Times New Roman",serif;
    font-weight: 700;
    font-size: 28px;
    color: #E02B20;
    letter-spacing: 1px;
    text-align: center;
    text-shadow: 0em 0em 0.3em #ffffff;
}
#contact-button{
    color: white;
 background-color: red;
 padding: 10px 40%;
 border:2px solid rgb(255, 255, 255);
 border-radius: 25px;
 
}
@media screen and (max-width:550px) {
    #contact-button{
        padding: 10px 36%;   
    }  
}
@media screen and (max-width:359px) {
    #contact-button{
        padding: 10px 25%;   
    }  
}


#offer{

    text-align: center;
    padding: 10px 20px 1px 20px;
    background-color: rgb(243, 242, 242);
    margin-top: 20px;
    box-shadow: 5px 10px 8px #888888;
    font-weight: 600;
   font-size:calc(12px + 2vw);
    
    border: 1px solid black;
    border-radius: 10px;

}
#offer p{
    
   font-size:40px; 
}

@media screen and (max-width:550px) {
    #offer p{
       font-size: 20px;  
    }  
}
@media screen and (min-width:767px) and (max-width:1150px) {
    #offer p{
       font-size: 30px;  
    }  
}
.getin {
    color: red;
    text-decoration: none;
}
.text-deco{
    text-decoration: none;
}

#background{
    background-color:rgb(239, 243, 240) ;
}
#enrollment{
   
    text-align: center;
    font-family:Georgia, 'Times New Roman', Times, serif;
}
#text-red{
    color: #E02B20;
    font-size: calc(7px+2.5vw);
    font-weight: 600;
}
#text-deco{
    color: red;
    text-decoration: none; }
#button3{
    background-color: #f81206;
    border-radius: 40px;
    color: white;
    border: 2px solid white;
    padding: 15px 20px;
    font-size: 20px;
}



#right h5{
   text-align: justify;
 
   
}
.bg-card{
    border: 4px solid white;
    background: #e8eaec;
}
.bg-card:hover{
    box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.2); 
    transform: translateY(-10px);
    background:rgba(235, 95, 76, 0.363);
}

.p-text-font{
    font-size: 18px;
    text-align: justify;
}
#section4bg{
    background-color: black;
}
 
#review{
font-size: 55px;
text-align: center;
color: red;

}

#most-recommended{
    font-size: 35px;
    align-items: center;
    padding-top: 2%;
    font-family:Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;   }

.callus{
    color: white;
    font-family:'Times New Roman', Times, serif;
       font-size: 40px;
    text-align: center;

}
.textdeco{
    text-decoration: none;
    color: white;}

@media screen and (max-width: 550px) {
    #most-recommended{
        font-size: 20px;
    }
   
}

#button4 {
    background-color: red;
    border-radius: 40px;
    color: white;
    border: 2px solid white;
    padding: 12px 40px;
    position: relative;
    left: 35%;
    bottom: 5%;
    margin-top: 30px;
    margin-bottom: 10px;
}
@media screen and (max-width: 550px) {
    #button4 {
        position: relative;
        left:23%;
    }   
}

.timer{
    text-align: center;
      font-size: 60px;
      margin-top: 0px; 
      font-weight: 1300;
      color: red;
}
@media screen and (max-width: 550px) {
    .timer{
            font-size: 28px;
        }
    }
#spot{
    font-family: 'Montserrat', sans-serif;
    font-size: 45px ;
    text-align: center;
    font-weight: 600;
}
    @media screen and (max-width: 550px) {
    #spot{
            font-size: 20px;
        }
    }

#redcolor{
    color: red;
    font-size: 45px ;
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: 600;
  
}
#text-deco2{
    text-decoration: none;
    color: red; }
    
@media screen and (max-width: 550px) {
    #redcolor{
            font-size: 22px;
        }
    }


#button5 {
    background-color: red;
    border-radius: 40px;
    color: white;
     padding: 12px 40px;
     position: relative;
     left:30%; 
 }
   

@media screen and (max-width: 550px) {
    #button5{
        position: relative;
        left:10%; 
    }
    }
    @media screen and (min-width:768px) and (max-width: 1200px) {
        #button5{
            position: relative;
            left:20%; 
        }
        }



#professional{
    text-align: center;
    background-color: rgb(243, 242, 242);
    margin-top: 25px;
    box-shadow: 5px 10px 8px #888888;
    border: 1px solid black;
    border-radius: 10px;
    padding:10px 20px 10px 20px;    }


#professional p{
    font-size: 55px;   }

    @media screen and (max-width: 550px) {
        #professional{
            padding: 2px 2px;   }

        #professional p{
               font-size: 30px;
        }
    }
    @media only screen and (min-width: 768px) and (max-width: 1150px) 
        {
            #professional p{
                font-size: 30px;
        }
    }
.branding{
    height: 65%;
    width: 100%;
    margin-top: 8%;
}
@media screen and (max-width: 550px) {
  
       .branding
       { margin-top:40%; 
        height: auto;
        width: 100%;
    }
}

@media screen and (max-width: 550px) {
    #offering{
        font-size: 18px;
    }
}
#bg-section7{
    background-color:rgb(239, 243, 240) ;
}

#bg2{
    background-image:linear-gradient(rgba(12, 11, 11, 0.9),rgba(14, 13, 13, 0.9)),  url(image/bg2.jpg); 

}
#bg2 img{
    width: 12%;
    height: 7%;
    margin-top: 2%;
    margin-left: 7%;
     }

    @media screen and (max-width: 550px) {
        #bg2 img{
            width: 30%;
            height: 28%;
            margin-top: 3%;
            margin-left: 35%;
            padding-bottom: 1%; }
    }


    
#contact2{
    padding: 5px 20px 0px 20px;
  background-image:black;
  margin-bottom: 30px;
}

#contact2 p{
    font-family: 'Abhaya Libre',Georgia,"Times New Roman",serif;
    font-weight:700;
    font-size: 28px;
    color:white;
    letter-spacing: 1px;
    text-align: center;
}
#contact-button2{
    background-color: red;
    padding: 3% 44%;
    border:2px solid rgb(255, 255, 255);
    border-radius: 25px;
    position: relative;
    left: 0%;
    top: 2%;
}

@media  screen and (max-width:550px) {
    #contact-button2{
     
        padding: 3% 38%;   
    position: relative;
    left: 0%;
    top: 0%;
    }  
}
@media only screen and (min-width: 768px) and (max-width: 1150px) 
{
    #contact-button2{
     
        padding: 3% 40%; 
}
}
.fontfamily{
    font-family: 'Abhaya Libre';
   
}

#timerdiv{
   
    text-align: center;
    color: red;
    line-height: 25px;
    
 }
 
 #timer{
     font-size: 50px;
     
 }

 .link-deco a{
    text-decoration: none;
}

 #copyright{
    background-color: black;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 18px;
    font-size: calc(10px + 0.5vw);
  }
  #copyright a{
    text-decoration: none;

  }
/* pop up */


.login-popup {

    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1099;
    background-color: rgba(0, 0, 0, 0.6);
    visibility: hidden;
    opacity: 0;
    transition: all 1s ease;
  }
  
  .show {
    visibility: visible;
    opacity: 1;
  }
  
  .box {
    background-color: #ffffff;
    width: 830px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-wrap: wrap;
    opacity: 0;
    margin-left: 50px;
    transition: all 1s ease;
  
  }
  @media screen and (min-width:992px) {
    .box {
      height: 85%;
    }
  }
  
  .show .box {
    opacity: 1;
    margin-left: 0;
  }
   
  .img-area {
    flex: 0 0 50%;
    max-width: 50%;
    position: relative;
    overflow: hidden;
    padding: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .img-area h1 {
    font-size: 30px;
    position: absolute;
    top: 80px;
    text-shadow: 2px 2px 4px black;
  }
   
  .img-area .img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: url('image/popupImg.jpg');
    background-size: 100% 100%;
    background-position: center;
    /* animation: zoomInOut 7s linear infinite; */
    z-index: -1;
  
  }
  
  @keyframes zoomInOut {
  
    0%,
    100% {
      transform: scale(1);
    }
  
    50% {
      transform: scale(1.15);
    }
  }
  
  .pop-form {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 40px 30px;
  }
  
  .pop-form h1 {
    color: #000000;
    font-size: 30px;
    margin: 0 0 30px;
  }
  
  .pop-form .pop-form-control {
    height: 45px;
    margin-bottom: 30px;
    width: 100%;
    border: none;
    border-bottom: 1px solid #cccccc;
    font-size: 15px;
    color: #000000;
  }
  
  .pop-form .pop-form-control:focus {
    outline: none;
  }
  
  .pop-form label {
    font-size: 15px;
    color: #555555;
  }
  
  .pop-form .btn {
    width: 100%;
    background-color: #ff0505;
    margin-top: 40px;
    height: 45px;
    border: none;
    border-radius: 25px;
    font-size: 15px;
    text-transform: uppercase;
    color: #ffffff;
    cursor: pointer;
  }
  
  .pop-form .btn:focus {
    outline: none;
  }
  
  .pop-form .close {
    position: absolute;
    right: 10px;
    top: 0px;
    color: red;
    font-size: 30px;
    cursor: pointer;
  }
  
  /*responsive*/
  @media(max-width: 767px) {
    .box {
      width: calc(100% - 50px);
  
    }
  
    .box2 {
      width: calc(100% - 60px);
  
    }
  
    .img-area .img {
      height: 60%;
    }
  
    .pop-form {
      flex: 0 0 50%;
      max-width: 50%;
      padding: 16px 17px;
    }
  
  
    .img-area .img {
      height: 60%;
    }
  
    .pop-form {
      flex: 0 0 50%;
      max-width: 50%;
      padding: 16px 17px;
    }
  
    .pop-form .btn {
      margin-top: 5px;
      height: 45px;
  
    }
  
    .img-area h1 {
      font-size: 20px;
      position: absolute;
      top: 10px;
    }
  
    .pop-form h1 {
      color: #000000;
      font-size: 25px;
      margin: -71px 0 7px;
    }
  
  
    .pop-form .pop-form-control {
      height: 42px;
      margin-bottom: 10px;
      width: 100%;
  
    }
  
    .img-area {
  
      margin: 0px auto 0 auto;
      flex: 0 0 100%;
      max-width: 100%;
      position: relative;
      overflow: hidden;
      padding: 115px;
      display: flex;
      align-items: center;
      justify-content: center;
    }
  
    .pop-form {
      flex: 0 0 100%;
      max-width: 100%;
    }
  
    .img-area .img {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-image: url('image/MobilepopupImg.jpg');
      background-size: 100% 100%;
      background-position: center;
      /* animation: zoomInOut 7s linear infinite; */
      z-index: -1;
    
    }
  
  }